SGA2FPS.PL(1)

NAME
sga2fps.pl - Convert SGA format into FPS format

DESCRIPTION

    sga2fps.pl [options] <SGA file|stdin>

    where options are:

-h|--help
    Show this stuff

--db <path>
    Use <path> to locate Chrom Id Storable File 'chro_idx.nstorage'

-f <feature>
    Set <feature> field

-s|--species <species>
    Assembly <species> (i.e hg18)

--set0flag
    Set 0 flag at postion 29 of the FP line, forcing unoriented output (default : blank)

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.